local dummy_mt = {}
dummy_mt.__index = function()
	return function() return WayPointDummy end
end

WayManagerDummy = {}
NodeType = {}
NodeWeights = {}

setmetatable(WayManagerDummy, dummy_mt)

path_manager = WayManagerDummy